GujRAMS - Data Services #1564

GujRAMS - BMS Templates
30/12/2024 06:05 PM - Madhuri Pinky Mendu

Status: Closed Start date: 30/12/2024
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Prepared Test Data for all templates in BMS module using previous imported files of agdemo and already existed data

History

#1 - 02/01/2025 10:47 AM - Madhuri Pinky Mendu
- File BMS_DATATEMPLATEQUERYJan124.sql added
- File BMS_DataTemplate 1stJan25.xIsx added

Reopened this task on 1st Jan 2024

Again prepared data for the BMS Templates by satisfying requirements or specifications
--> Take same bridgecodes for all tables templates

--> Include all spans for those bridgecodes

--> Take the data from 2019 and from 2020(after september)

Work completed on 1st Jan 2024 itself, points that | have noted are

e The data belongs to 2020 is only there in BridgeDetails and LocationDetails
e Mostly all tables have 2019 year data, only few have other years data also..

#2 - 15/01/2025 07:23 PM - Redmine Admin
- Project changed from 21 to GujRAMS

#3 - 27/01/2025 03:05 PM - Redmine Admin

- Status changed from Resolved to Closed

Files

BMS_TemplateData.xlsx 598 KB 30/12/2024 Madhuri Pinky Mendu
BMS_DATATEMPLATEQUERYJan124.sql 25 KB 02/01/2025 Madhuri Pinky Mendu
BMS_DataTemplate_1stJan25.xIsx 109 KB 02/01/2025 Madhuri Pinky Mendu
